.oi_hover_block:hover { background:#f9f9f9}

.oi_vc_button, .oi_vc_button:hover, .owl-prev i, .owl-next i, .oi_vc_button i, #oi_posts_slider .owl-nav div{
	webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/*CUSTOM HEADING*/
.oi_vc_heading { overflow:hidden;}
.oi_vc_heading .oi_icon_titile { margin-top:0px; margin-bottom:5px;}
.oi_vc_heading .oi_icon_sub_titile { margin-bottom:0px;}
.oi_custom_heading_holder { margin-bottom:20px}
.oi_heading_icon_left { float:left; margin-right:20px; margin-top:10px;}
.oi_heading_icon_right { float:right; margin-left:20px; margin-top:10px;}
.oi_heading_icon_center { margin-bottom:10px;}
.oi_heading_border { line-height:1px; font-size:1px;}
.oi_heading_border span { display:inline-block; line-height:1px !important; font-size:1px !important; height:1px; }
.oi_border_position_top { margin-bottom:17px}
.oi_border_position_center { margin-top:15px; margin-bottom:10px;} 
.oi_border_position_bottom { margin-top:15px;}
.oi_border_position_left { padding-left:20px;}
.oi_border_position_right { padding-right:20px; }

/*BUTTONS*/
.oi_vc_button:hover { text-decoration:none;}
.oi_vc_button { text-align:center;}
.oi_button_icon_left { margin-right:10px !important; }
.oi_button_icon_right { margin-left:10px !important;}
.oi_vc_button_icon_holder { display:block;}


/*ICONS LIST*/
.oi_icon_list { list-style:none; margin:0px; padding:0px !important}
.no_list_items_margin  h6 { margin-bottom:3px;}
.oi_list_item { display:table; vertical-align:middle; }

.oi_list_item_icon_holder, .oi_list_item_content_holder { display:table-cell; vertical-align:middle;  text-align:left;  }
.oi_icon_right, .oi_icon_center { display:none;}
.oi_icon_list_align_right .oi_list_item_content_holder { text-align:right;}
.oi_icon_list_align_right .oi_list_item_icon_holder { display:none;}
.oi_icon_list_align_right .oi_icon_right {display:table-cell; text-align:right; }
.oi_icon_list_align_center .oi_list_item_icon_holder, .oi_icon_list_align_center .oi_list_item_content_holder  { display:block; text-align:center; width:100%;}
.oi_icon_list_align_center .oi_icon_right, .oi_icon_list_align_center .oi_icon_left { display:none;}
.oi_icon_list_align_center .oi_list_item {  text-align:center; display:block; }
.oi_list_item_content_holder .oi_item_title { margin-top:0px;}
.oi_list_item_content_holder p { margin-bottom:0px;}
.oi_icon_list_align_right { text-align:right !important; float:right !important;}
.oi_icon_list_align_right li { text-align:right !important; }
.oi_list_item_icon_holder.oi_icon_right { text-align:right !important;}
.oi_icon_list_align_right .oi_list_item_content_holder { text-align:right !important; float:right !important;}

/*SIMPLE ICON*/
.oi_simple_icon_center { text-align:center}
.oi_simple_icon_right { text-align:right}



/*ROW*/
.oi_overlay { 
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  background: url(http://3nkmkj19nb003e1dgi10tfm3uzs.wpengine.netdna-cdn.com/wp-content/themes/TMBRtwo/public/images/subtle_carbon.png);
  background-image: url(http://3nkmkj19nb003e1dgi10tfm3uzs.wpengine.netdna-cdn.com/wp-content/themes/TMBRtwo/public/images/subtle_carbon.png);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  opacity: 1;
  z-index: 0;
}
.oi_over .wpb_column { z-index:1; }

.oi_inner_paddings .wpb_column  { padding:60px !important;}

#oi_posts_slider  h4 { margin-bottom:3px}
#oi_posts_slider .owl-nav div { top:200px;}
#oi_posts_slider .owl-nav .fa { padding:10px; background:#000; font-size:22px; opacity:0; color:#fff; }
#oi_posts_slider .owl-nav .fa:hover { background:#fff; color:#000 !important} 
#oi_posts_slider .owl-nav .fa:hover .fa {color:#000 !important}
#oi_posts_slider:hover .owl-nav .fa { opacity:1}
h4 .vc_latest_news_title { margin-top:0px; display:block; color:#000; margin-bottom:0px;}
#oi_posts_slider .meta { margin-bottom:20px; font-size:11px; text-transform:uppercase; color:#999}
/*TESTIMONIAL ITEM*/
.oi_testimonial_author_holder  {  margin:0 auto; margin-top:40px; display:inline-table;}
.oi_testimonial_content_holder h1,
.oi_testimonial_content_holder h2,
.oi_testimonial_content_holder h3,
.oi_testimonial_content_holder h4,
.oi_testimonial_content_holder h5,
.oi_testimonial_content_holder h6,
.oi_testimonial_content_holder p
{ display:inline !important;}
.oi_slider_posts_content_holder { padding:20px; background:#f1f1f1}
.oi_testimonial_author_holder img { display:table-cell; vertical-align:middle; -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.oi_testimonial_author_holder .oi_tesimonial_title { display:table-cell; vertical-align:middle; padding-left:20px; text-align:left !important;}

.oi_testimonial_author_holder img { max-height:60px; max-width:60px; border-radius:100px;}

.oi_testimonial_content_holder { padding:20 20px; overflow:visible;  display:block !important; }
.oi_testimonial_content_holder { background:#f1f1f1; padding:30px !important;}


/*Custom Slider*/
.owl-nav .owl-prev { position:absolute; top:50%; left:0px; }
.owl-nav .owl-next { position:absolute; top:50%; right:0px; }
.owl-item .oi_strange_portfolio_item { margin-bottom:0px;}
.oi_owl_slider { max-width:1600px !important;}


/*Blog items*/
.blog_snipet_slider ul { list-style:none; padding:0px !important; }
.blog_snipet_slider ul li {margin-bottom:30px !important; padding-bottom:30px; border-bottom:1px solid #eaeaea;}
.blog_snipet_slider ul li:last-child { margin-bottom:0px; padding-bottom:0px; border:none;}
.vc_latest_news_date { font-size:11px; line-height:16px;}
.blog_snipet_slider ul li:hover  {}
.blog_snipet_slider a { color:#000;}
.vc_latest_news_a { font-size:13px; color:#000 !important; border-left:1px solid rgba(0,0,0,0.2); padding-left:10px; color:inherit !important;}
.vc_latest_news_a:hover { color:#000; text-decoration:none; color:#000 !important}
.vc_latest_news_a:after { content:'→'; font-size:14px !important; margin-left:10px;}

/*MISC*/
.oi_opacity { opacity:0.5}
.oi_full { margin-left:15px !important; margin-right:15px !important; }

/*Pricing Tables*/
.oi_pt_holder { padding:20px; border:5px solid #f1f1f1; background:#fff; border-radius:5px;}
.oi_pt_header { text-align:center;}
.oi_pt_desc { margin-bottom:25px; border-bottom:1px solid #eaeaea; padding-bottom:20px; }
.oi_pt_title { margin:0px;}
.oi_pt_price { font-size:62px; line-height:70px; font-weight:bold; color:#000; position:relative; padding:10px 20px; }
.oi_pr_cur { font-size:24px;  position:absolute; top:0px; left:0px;color:#999; font-weight:normal}
.oi_pr_period {font-size:24px;  position:absolute; bottom:0px; right:-30px; color:#999; font-weight:normal}
.oi_pt_list { margin:0px; padding-right:10px !important; padding-left:10px !important; margin-top:25px !important; display:block; border-top:1px solid #eaeaea; padding-top:25px !important;}
.oi_pt_list .oi_list_item { display:block !important;}
.oi_pt_list .oi_list_item {border-bottom:1px solid #eaeaea !important; padding-bottom:15px !important; margin-bottom:15px !important;}
.oi_pt_list .oi_item_title { margin:0px;}
.oi_pt_featured { margin-top:-25px !important; margin-bottom:-25px; padding: 50px 20px; }

/*Progress Bar*/
.oi_progress { border-radius:0px !important; box-shadow:none; height:10px; background-color:#eaeaea; text-align:left !important;}
.oi_progress .progress-bar {text-align:left !important; padding-left:15px; display:table}

.oi_progress .progress-bar span { display:table-cell; vertical-align:middle; font-size:13px !important; }


/*Team Members*/

.vc_team_member_holder h3 { margin-bottom:-4px !important; font-weight:normal !important; margin-top:10px;}
.vc_team_member_holder h5 { margin-bottom:10px !important; color:#333; margin-top:10px;}
.vc_team_member_holder { background:#fff; margin-bottom:30px;}
.oi_cont_holder { padding:15px; background:#f3f3ef}
.oi_cont_holder h6 { font-size:10px; opacity:0.6}
.oi_team_cont { margin-top:20px;}

.vc_team_member_image_holder { position:relative; overflow:hidden;}
.vc_team_member_holder .oi_mask_holder {
	opacity:0;
	position:absolute;
	background:rgba(255,255,255,0);
	display:block;
	visibility:hidden;
	top:0;
	width:101%;
	height:101%;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	backface-visibility:hidden; /* fix for twitch*/
	}
.vc_team_member_holder  .oi_mask { position:absolute; text-align:center; margin:0 auto; top:50%; display:inline-block; width:100%; color:#666;}
.inner_img_holder { text-align:center;}
.vc_team_member_image_holder:hover .oi_mask_holder {
	opacity:1;
	visibility:visible;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}
.oi_icons a{
	margin-top:20px;
	color:#000;
	display:inline-block;
	background-position:center;
	background-repeat:no-repeat;
	width:30px !important;
	height:30px !important;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	zoom:1;
	margin-left:-1px;
	visibility:hidden;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	backface-visibility:hidden; /* fix for twitch*/
	opacity:0;
}
.vc_team_member_image_holder:hover .oi_icons a {
	visibility:visible;
	opacity:1;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	backface-visibility:hidden; /* fix for twitch*/
	
}
.oi_mask h5{
	opacity:0;
	margin-bottom:30px !important;
	margin-top:-40px;
	display:block;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	backface-visibility:hidden; /* fix for twitch*/
}
.vc_team_member_image_holder:hover .oi_mask h5, .oi_mask_holder
{ opacity:1;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-backface-visibility: hidden; /* fix for twitch*/
	backface-visibility:hidden; /* fix for twitch*/
	}
.oi_mask h5 span { display:inline-block;  background:#fff; padding:5px; border-radius:4px;}
.oi_icons a:hover { opacity:1 !important;}

.oi_team_cont_holder { padding:20px; border:none;  background:#fff; margin:0px 20px;}
.oi_team_cont_holder h6 { margin-bottom:0px; color:#000; text-transform:uppercase;}


/*Tabs*/
.vc_tta-color-grey .vc_tta-title-text { color:#000}
h4.vc_tta-panel-title { font-size:16px !important}
.oi_big_icons i { display:block !important; font-size:32px !important; color:#000}
.oi_big_icons .vc_tta-title-text { margin-left:0px !important; margin-top:20px !important; display:block !important}

